body {
    margin-top: 20px;
}

.steps .step {
    display: block;
    width: 100%;
    margin-bottom: 35px;
    text-align: center;
}

.steps .step .step-icon-wrap {
    display: block;
    position: relative;
    width: 100%;
    height: 80px;
    text-align: center;
}

.steps .step .step-icon-wrap::before,
.steps .step .step-icon-wrap::after {
    display: block;
    position: absolute;
    top: 50%;
    width: 50%;
    height: 4px;
    margin-top: -1px;
    background-color: #e1e7ec;
    content: '';
    z-index: 1;
}
/* .steps .step .step-icon-wrap::before,
.steps .step .step-icon-wrap::before
{
    content: '';
    position: absolute;
    inset: 100;
    background: linear-gradient(90deg,#fb0094,#0000ff,
    #00ff00,#ffff00);
    animation: animate 20s linear infinite;
    background-size:500% ;
   
}.steps .step .step-icon-wrap::after,
.steps .step .step-icon-wrap::after
{
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(90deg,#fb0094,#0000ff,
    #00ff00,#ffff00);
    animation: animate 20s linear infinite;
    background-size:500% ;
    filter: blur(20px);
}
    */

/* @keyframes animate
{
    0%
    {
        background-position: 0 0;
    }
    0%
    {
        background-position: 500% 0;
    }
}  */


.steps .step .step-icon-wrap::before {
    right: 0;
}

.steps .step .step-icon-wrap::after {
    left: 0;
}

.steps .step .step-icon {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    border: 1px solid #e1e7ec;
    border-radius: 50%;
    background-color: #f5f5f5;
    color: #374250;
    font-size: 38px;
    line-height: 81px;
    z-index: 5;
    padding-top: 19px;
}

.steps .step .step-title {
    margin-top: 16px;
    margin-bottom: 0;
    color: #606975;
    font-size: 14px;
    font-weight: 500;
}

.steps .step:first-child .step-icon-wrap::before {
    display: none;
}

.steps .step:last-child .step-icon-wrap::after {
    display: none;
}

.steps .step.completed .step-icon-wrap::before,
.steps .step.completed .step-icon-wrap::after {
    background-color: #d53e05;
    
}

.steps .step.completed .step-icon {
    border-color: #d53e05;
    background-color: #d53e05;
    color: #fff;
    
}

@media (max-width: 576px) {
    .flex-sm-nowrap .step .step-icon-wrap::before,
    .flex-sm-nowrap .step .step-icon-wrap::after {
        display: none;
    }
}

@media (max-width: 768px) {
    .flex-md-nowrap .step .step-icon-wrap::before,
    .flex-md-nowrap .step .step-icon-wrap::after {
        display: none;
    }
}

@media (max-width: 991px) {
    .flex-lg-nowrap .step .step-icon-wrap::before,
    .flex-lg-nowrap .step .step-icon-wrap::after {
        display: none;
    }
}

@media (max-width: 1200px) {
    .flex-xl-nowrap .step .step-icon-wrap::before,
    .flex-xl-nowrap .step .step-icon-wrap::after {
        display: none;
    }
}

.bg-faded, .bg-secondary {
    background-color: #f5f5f5 !important;
}
